section {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background-color: #000;
  overflow: hidden;
}
.content-title {
  text-align: center;
}
.animation-content {
  position: absolute;
  color: #ff6;
  font-weight: 700;
  line-height: 100px;
  top: 100%;
  animation: scroll 30s linear 1s infinite;
}

.animation-w {
  position: absolute;
  width: 1000px;
  height: 50em;
  bottom: 0;
  margin-left: 20%;
  font-size: 350%;

  /* overflow: hidden; */
  transform-origin: 50% 100%;
  transform: perspective(200px) rotateX(20deg);
}
@keyframes scroll {
  0% {
    top: 100%;
  }
  100% {
    top: -100%;
  }
}
